@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body
{
	background: rgba(1, 127, 126, 1);
	color: #226666;
	font-family: Open Sans, Cambria;
}

input:focus
{
	outline: none;
}

.iframeContainer
{
	width: 974px;
	height: 718px;
}

#whatIsName
{
//	display: none;
	width: 974px;
	height: 718px;
	overflow: hidden;
}

#doMath
{
	background: url("../img/abe.png") top left no-repeat;
	width: 974px;
	height: 718px;
	display: none;
	text-align: center;
}

#msgContainer
{
	width: 295px;
	height: 130px;
	background: rgba(255, 255, 255, 0.75);
	border-radius: 50px;
	display: block;
	position: relative;
	top: 100px;
	left: 550px;
	padding: 30px 15px 15px 15px;
	overflow: hidden;
	color: rgba(57, 47, 99, 1);
}

#strong
{
	font-weight: 700;
}

.bubble
{
	display: block;
	position: relative;
}

#bubble1
{
	width: 50px;
	height: 50px;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 50px;
	top: 75px;
	left: 530px;
}

#bubble2
{
	width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 40px;
	top: 50px;
	left: 510px;
}

#bubble3
{
	width: 30px;
	height: 30px;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 30px;
	top: 35px;
	left: 495px;
}

h1, h2, h3, h4
{
	margin: 0px;
	text-align: center;
}

h1.iframe
{
	background: rgba(255, 255, 255, 0.3);
	display: inline-block;
	position: relative;
	top: 75px;
	left: 190px;
	padding: 5px 10px 5px 10px;
	font-size: 50px;
	transform: rotate(-11deg);
	-ms-transform: rotate(-11deg); /* IE 9 */
	-webkit-transform: rotate(-11deg); /* Opera, Chrome, and Safari */
}

h2
{
	margin-top: 20px;
	padding: 0px 0px 15px 0px;
	font-size: 14px;
	text-transform: uppercase;
}

h3.iframe
{
	background: rgba(255, 255, 255, 0.3);
	display: inline-block;
	position: relative;
	top: 155px;
	left: -75px;
	padding: 5px 10px 5px 10px;
	font-size: 60px;
}

h4.iframe
{
//	background: rgba(255, 255, 255, 0.3);
	display: inline-block;
	position: relative;
	top: 70px;
	left: 200px;
	padding: 5px 10px 5px 10px;
	color: rgba(255, 255, 255, 0.3);
	font-size: 30px;
}

p.iframe
{
	margin: 20px 0px 0px 0px;
	display: block;
	position: relative;
	top: 260px;
	left: 0px;
	color: rgba(255, 255, 255, 0.35);
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
	text-align: center;
}

fieldset
{
	background: rgba(255, 255, 255, 0.5);
	border: 2px solid rgba(57, 47, 99, 0.75);
	border-radius: 10px;
	width: 300px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 225px;
	left: 0px;
	text-align: center;
}

input#nameBox
{
	background: rgba(255, 255, 255, 0.5);
	width: 250px;
	border: 1px solid rgba(34, 102, 102, 0.5);
	border-radius: 10px;
	padding: 5px 10px 5px 10px;
	font-size: 25px;
	color: rgba(57, 47, 99, 1);
	text-align: center;
}

button:hover
{
	cursor: pointer;
}

button
{
	background: rgba(57, 47, 99, 1);
	border: 0px;
	border-left-style: solid;
	border-left-width: 5px;
	border-left-color: rgba(255, 255, 255, 0.5);
	padding: 6px 5px 6px 7px;
	color: rgba(255, 255, 255, 0.75);
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
}

button#bName
{
	margin: 15px;
	float: right;
}

button#validate
{
	margin: 5px 0px 25px 0px;
}

button#next
{
	background: rgba(0, 163, 204, 1);
	margin: 5px 0px 25px 0px;
	float: right;
}

button#show
{
	background: rgba(0, 100, 0, 1);
	margin: 5px 0px 25px 0px;
	float: right;
}

span.uline
{
	text-decoration: underline;
}

#problemContainer
{
	background: rgba(255, 255, 255, 0.5);
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 75px;
	left: 300px;
}

#problemNum
{
	background: #00A3CC;
	width: 40px;
	height: 33px;
	margin: 0px;
	padding: 4px 0px 4px 1px;
	color: rgba(255, 255, 255, 0.75);
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	display: inline-block;
	position: relative;
	top: -20px;
	left: -125px;
//	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 25px;
}

table
{
//	background: rgba(255, 255, 255, 0.3);
	margin-top: -40px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	width: 200px;
}

td
{
	text-align: right;
	font-size: 30px;
}

td.tdLeft
{
	width: 50px;
}

td.tdRight
{
	width: 150px;
	padding: 5px 20px 5px 0px;
}

td#problemLeft, td#addend2
{
	border-bottom: 2px solid #226666;
}

td#carryover
{
	background: url("../img/carryover.png") top left no-repeat;
}

td#solution
{
	background: url("../img/solution.png") top left no-repeat;
}

input#carryoverBox
{
	background: rgba(255, 255, 255, 0.5);
	border: 1px solid rgba(34, 102, 102, 0.5);
	border-radius: 10px;
	padding: 5px;
	color: rgba(57, 47, 99, 1);
	font-size: 10px;
	width: 10px;
	text-align: center;
	position: relative;
	top: 0px;
	left: -15px;
}

input#solutionBox
{
	background: rgba(255, 255, 255, 0.5);
	border: 1px solid rgba(34, 102, 102, 0.5);
	border-radius: 10px;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	color: rgba(57, 47, 99, 1);
	font-size: 30px;
	font-weight: 600;
	width: 65px;
	text-align: right;
	position: relative;
	top: 0px;
	left: 5px;
}


#carryover
{
//	display: block;
//	position: relative;
//	top: 15px;
//	left: -11px;
//	font-size: 9px;
//	line-height: 9px;
}

#next, #show
{
	display: none;
}

.clearFix
{
	line-height: 1px;
	clear: both;
}
